Hello,

No, it is not possible to install multiple versions in the
IDE at the same time. You should explicitly deinstall first under
Components/Install Packages and the install the other version.
Also it is very important to adjust any library paths (if any) 
pointing to previous vc32 folder to current vc32 directory. 
Sounds more complicated than it actually is.

Also consider to use V7 instead of V6, it's pretty stable.

--
Arno Garrels
 

scconsulting wrote:
> Hello Everyone !
> 
> Is there any problem if I install ICS V5 AND V6 on the same computer
> (and the same Delphi of course).  No components/compilation conflicts
> ?  
> 
> Sorry if this question has already been posted, I tried to find it in
> the mailing list archive but with no success. 
> 
> Stephane
--
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to